img, div, a, button { behavior: url(/media/j/iepngfix.htc); }

body {
	background: #0083bb url(../i/background.png) left top repeat-x;
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
}

p {
	margin: 1em 0;
}

a {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

a img {
	border: none;
}

#header {
	margin-top: 10px;
	background: url(../i/hline-gap.gif) left bottom no-repeat;
}

#logo {
	float: left;
	display: inline;
	margin: 0;
	width: 231px;
}

#logo a {
	display: block;
	width: 231px;
	height: 141px;
	overflow: visible;
	margin-left: 0px;
	margin-bottom: -20px;
}

#nav-cont {
	margin-left: 231px;
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	width: 709px;
}

#nav {
	list-style-type: none;
	font-family: Georgia;
	font-size: 16px;
	margin: 65px 0 0 15px;
	padding: 0;
	float: right;
	display: inline;
}

#nav li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}

#nav a {
	display: block;
	height: 61px;
	overflow: hidden;
	text-indent: -10000px;
	background-repeat: no-repeat;
	color: #444;
	margin: 0;
	background-image: url(/media/i/nav.png?v2);
}

#nav a:hover, #nav a:active {
	color: #000;
}

#event-nav {
	width: 157px;
	background-position: left top;
}
#event-nav:hover, #event-nav:active {background-position: left bottom;}

#visit-nav {
	width: 126px;
	background-position: -157px top;
}
#visit-nav:hover, #visit-nav:active {background-position: -157px bottom;}

#organiser-nav {
	width: 137px;
	background-position: -283px top;
}
#organiser-nav:hover, #organiser-nav:active {background-position: -283px bottom;}

#plan-nav {
	width: 142px;
	background-position: -422px top;
}
#plan-nav:hover, #plan-nav:active {background-position: -422px bottom;}

#contact-nav {
	background-position: right top;
	width: 121px;
}
#contact-nav:active, #contact-nav:hover {
	background-position: right bottom;
}

#search-bar {
	position: relative;
	padding: 20px 0;
	font-size: 110%;
}

input {
	color: #333;
	font-size: inherit;
	font-family: inherit;
	padding: 1px 2px;
}

#search-q {
	line-height: 17px;
	height: 17px;
	background: url(../i/search-input-bg.gif) left top no-repeat;
	border: none;
	padding: 9px 3px 9px 27px;
	width: 256px;
}

.search-bar-text {
	text-transform: uppercase;
	line-height: 17px;
	height: 17px;
	font-size: 90%;
	font-weight: bold;
	padding: 9px 5px;
	color: #666;
}

.date-select {
	background: url(../i/date-select-bg.gif) left top no-repeat;
/*	height: 35px;*/
	width: 100px;
	line-height: 17px;
	height: 17px;
	padding: 9px 32px 9px 16px;
	border: none;
}

#search-bar button, button.go-large {
	width: 85px;
	height: 45px;
	margin: -5px 0;
	background-image: url(../i/go-large.gif);
	text-indent: -99999px;
}

button, a.button {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(../i/button_trans.png);
	width: 203px;
	height: 40px;
	line-height: 40px;
	font-size: 100%;
	color: #555;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

button:hover, a.button:hover {
	background-image: url(../i/button_trans_over.png);
}

button:active, a.button:active {
	color: #3580B8;
}

button.bold {
	color: #ff0000;
}

a.button {
	display: block;
	color: #555 !important;
	text-decoration: none !important;
}

#container .has-label {
	color: #666;
}

hr {
	background: url(../i/hline.gif) left top repeat-x;
	margin: 0;
	height: 1px;
	border: none;
}

#tagline {
	text-indent: -99999px;
	background: url(../i/tagline.png) right top no-repeat;
	margin: 17px 0;
}

h2 {
	font-size: 140%;
	color: #409BD8;
}

.boxed {
	background: url(../i/headerback.png) left top no-repeat;
	margin: 0;
	margin-left: 5px !important;
	padding-left: 15px;
	line-height: 50px;
	padding-bottom: 3px;
}

p.boxed {
	color: #555;
	font-size: 120%;
}

.listed-in {
	font-size: 85%;
	color: #555;
	padding-left: 10px;
	font-weight: normal;
}

.listed-in a {
	color: #555;
}

ul.flat {
	margin: 0;
	padding: 0;
}

ul.flat li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}

h3 a {
	color: #fff;
}

h3 a:hover, h3 a:active {
	text-decoration: underline;
}


.rounded h3 {
	margin: 5px 0 0 0;
	font-size: 150%;
	font-weight: normal;
}


#events-slider-outer-container {
  	position: relative;
	width: 960px;
}
#events-slider-container {
  	position: relative;
	overflow: hidden;
	width: 960px;

}
#events-slider {
	margin-left: -7px;
	margin-right: -7px;
	overflow: hidden;
}

#events-slider-events {
	position: relative;
	clear: both;

	width: 1000px;
	left: 0px;
}

#events-slider-forward, #events-slider-back {
	position: absolute;
	top: 100px;
	left: -27px;
	width: 50px;
	height: 93px;
	text-indent: -99999px;
	background: url(../i/left.png) left top no-repeat;
	cursor: pointer;
	z-index: 1000;
	display: none;
}

#events-slider-forward {
	right: -23px;
	left: auto;
	background-image: url(../i/right.png);
}

#events-slider .event {
	float: left;
	width: 254px;
	height: 311px;
	margin-right: -14px;
	margin-bottom: 15px;
	background: url(../i/eventback.png) right top no-repeat;
	position: relative;
}

#events-slider .event.hover {
	background-image: url(../i/eventback-over.png);
}

#events-slider .clickable a {
	text-decoration: none;
}

#events-slider .event-inner {
	padding: 12px 26px;
}

#events-slider-events img {
	width: 200px;
	height: 150px;
}

#events-slider-events p {
	margin: 5px 0;
	font-size: 95%;
}

#events-slider-events h3 {
	margin: 0;
	font-size: 115%;
	line-height: 1.2;
	text-shadow: #444 1px 1px 1px;
}

.large-plus {
	position: absolute;
	display: block;
	bottom: 25px;
	right: 20px;
	font-style: italic;
	color: #ccc;
	font-size: 90%;
	line-height: 35px;
	background: url(../i/plus.png) right 50% no-repeat;
	padding-right: 46px;
	height: 35px;
}

.large-plus:hover, .large-plus:active {
	color: #fff;
}

#subscribe-bar {
	margin: 15px 0;
}

#subscribe-bar .rounded-inner div {
	float: right;
}

#subscribe-bar p {
	line-height: 38px;
	font-size: 190%;
	text-shadow: #444 1px 1px 1px;
/* 	width: 45%; */
	font-family: Georgia;
}

p.large {
	font-style: italic;
	font-family: Georgia;
	font-size: 150%;
	margin: 0;
	text-shadow: #444 1px 1px 1px;
}

button.go, a.go {
	width: 68px;
	height: 38px;
	background-image: url(../i/go-small.gif);
	text-indent: -99999px;
}
a.go {
    display: block;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
}

#subscribe-bar input {
	background: url(../i/subscribe-input-bg.gif) left 50% no-repeat;
	line-height: 20px;
	border: none;
	width: 202px;
	padding: 9px 10px;
	height: 20px;
}

.tab-list {
	list-style-type: none;
	margin: 0;
	margin-top: 15px;
	padding: 0;
}

.tab-list li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

.tab-list a {
	display: block;
	background: url(../i/tab-inactive-right.png) right top no-repeat;
	color: #fff;
/*	margin-bottom: 2px;*/
}

.tab-list a span {
	display: block;
	margin-right: 8px;
	padding: 3px 2px 0 10px;
	line-height: 30px;
	background: url(../i/tab-inactive-left.png) left top no-repeat;
}

.tab-list li.active a,
.tab-list a:hover,
.tab-list a:active {
	background-image: url(../i/tab-active-right.png);
/*	margin-bottom: 0;*/
/*	border-bottom: 2px solid #08597d;*/
}
.tab-list li.active a span,
.tab-list a:hover span,
.tab-list a:active span {
	background-image: url(../i/tab-active-left.png);
}

.tab {
/*	background-color: #005275;*/
	margin: 0;
/*	padding: 5px 0 5px 10px;*/
	padding: 0;
	border-top: 1px solid #005375;
}

.tab.rounded {
	margin-top: 0;
}

.rounded {
	border: none;
	margin-top: 15px;
	margin-bottom: 15px;
}

/*
.events-signup > .tc .spacer,
.events-signup > .rounded-inner,
.events-signup > .bc .spacer {
    background-color: #0B9DE0;
}

.events-signup > .bc .lb,
.events-signup > .bc .rb,
.events-signup > .tc .lt,
.events-signup > .tc .rt {
    background-image: url("../i/corners-sprite-light.gif");
}

.events-signup .go {
    background-image: url("../i/go-small-light.gif");
}
*/

.rounded a {
	color: #fff;
	text-decoration: underline;
}

.rounded-inner {
	padding: 1px 16px;
	background-color: #005275;
}

.rounded-inner .grid_6 {
	border-right: 1px solid #ccc;
}

.no-padding {
	padding: 0;
/*	background-color: transparent;*/
/*	border-top: 1px solid #08597d;*/
}

.event-small {
	float: left;
	display: inline;
	width: 325px;
	height: 75px;
	margin: 0px 16px 16px 0;
	position: relative;
	background: #fff url(../i/small-event-br.gif) right bottom no-repeat;
	color: #555;
	font-size: 90%;
}

.event-small .small-plus {
}

.event-small.hover {
	background-color: #e0eff7;
}

.event-small.last {
	margin-bottom: 0;
}

.event-small img {
	float: left;
	width: 100px;
	height: 75px;
}

.event-small .info {
	margin-left: 110px;
}

.event-small h3 {
	font-size: 100%;
	margin: 5px 0 2px 0;
	color: #069;
	line-height: 1.3;
	font-weight: bold;
}

.event-small h3 a {
	color: #069;
	text-decoration: none;
}

.event-small h3 a:hover,
.event-small:hover h3 a {
	text-decoration: underline;
}

.event-small p {
	margin: 0;
	font-style: italic;
}

.print-page {
	color: #409BD8;
	font-weight: bold;
	margin-right: 20px;
	margin-top: 10px;
	float: right;
}

.event-list .event {
	clear: left;
	padding: 10px;
	margin: 0;
	border-bottom: 1px solid #5D7B96;
	background-color: #c5e1ee;
	color: #004763;
}

.event-list .event.tentative {
	background-color: #ccc;
}

.event-list .event.hover {
	background-color: #fff;
}

.event-list .event h3 {
	font-size: 150%;
	font-weight: normal;
	margin: 5px 0;
	line-height: 1;
}

.event-list .event h3 a {
	color: #004763;
}

.event-list .event .info {
	margin-left: 155px;
/*	float: left;*/
}

.event-list .event .info p {
	margin: 0;
	font-size: 90%;
}

.event-list .event .info-badge {
	background: url(../i/event-info.gif) left top no-repeat;
	width: 109px;
	height: 0px;
	float: left;
	padding-top: 25px;
	margin-top: 5px;
	overflow: hidden;
}

.event-list .event-thumb {
	float: left;
}

.event-list .event-thumb img {
	border: 2px solid #004763;
}

.small-plus {
	position: absolute;
	display: block;
	width: 28px;
	height: 21px;
	bottom: 5px;
	right: 5px;
	text-indent: -99999px;
	background: url(../i/mini-plus.png) right 50% no-repeat;
}

.large-plus:hover, .large-plus:active {
	color: #fff;
}

.buttons {
	background: none;
	text-align: center;
	float: left;
	display: inline;
}

.buttons a {
	display: inline;
	float: left;
	width: 107px;
	height: 0;
	overflow: hidden;
	padding: 70px 0 0;
	margin-right: 1px;
	background: url(../i/home-buttons.gif) left top no-repeat;
}

.buttons a:hover {
	background-position: 0 -75px;
}

#new-events-button {background-position: 0 0;}
#new-events-button:hover {background-position: 0 -75px;}
#family-events-button {background-position: -107px 0;}
#family-events-button:hover {background-position: -107px -75px;}
#all-events-button {background-position: -214px 0;}
#all-events-button:hover {background-position: -214px -75px;}

.clear-fix {
    clear: both;
}

#rss {
    padding-bottom: 10px;
}

#rss .rss-link {
    padding-right: 30px;
}

.rss-link, .help-link {
	padding-left: 24px;
	line-height: 20px;
	display: inline-block;
	background: url(../i/rss.png) left 50% no-repeat;
	color: #2E5A76;
}

.help-link {
	background-image: url(../i/question.png);
}

#footer {
	margin-bottom: 30px;
	line-height: 19px;
	font-size: 90%;
	color: #004763;
}

#footer p {
    margin-bottom: 0;
}

#footer p.title {
    color: #fff;
}
#footer p.title .initiative-of {
		display: inline-block;
		width: 152px;
}

#footer-inner {
	margin: 0px 0 20px 0;
	border: 1px solid #005375;
	border-width: 1px 0 0;
}

#footer .grid_2 p {
}

#footer .links {
    border-top: 1px solid #005375;
}

#footer .links p a {
	display: block;
        float: left;
        display: inline;
	line-height: 30px;
        width: 145px;
	color: #fff;
	border-left: 1px solid #005375;
	padding-left: 10px;
}

#footer .prefix_1 {
	margin-left: 0;
}
#footer .altlogo {
    margin: 0 9px 10px 0;
    float: left;
}
#footer .altlogo.r {
/*    float: right;*/
	margin-right: 0px;
}
.event-body {
/*	background-color: #fff;*/
	color: #333;
	margin-top: 30px;
}

.event-body a {
	color: #00B0E4;
}

.event-body-upper {
	background: url(../i/event-upper-bg.gif) left top no-repeat;
	margin: 0;
	padding: 1px 0 10px 0;
}

.event-body-upper h2 {
	margin: 32px 0 0 9px;
	padding: 0 25px 16px 16px;
	background: url(../i/event-title.gif) left bottom no-repeat;
	line-height: 1.2;
	font-size: 180%;
}

.event-body-upper p {
	margin: 0 25px;
	font-style: italic;
	font-family: Georgia, serif;
	font-size: 150%;
	line-height: 1.2;
	color: #555;
}

.event-col {
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
	width: 310px;
	background: url(../i/event-col-bg.gif) left bottom no-repeat;
	float: left;
}

.event-col-inner {
	margin: 0px 25px;
}

.event-col h3 {
	margin: 13px 0 0;
	font-size: 115%;
	line-height: 19px;
}

.event-col h3+p {
	margin-top: 0;
}

.event-meta {
	margin: 80px 0 0 -10px;
	width: 320px !important;
}

.event-meta p {
	margin: 0;
}

.event-meta .image {
	position: relative;
}

.event-meta .image a.image-next,
.event-meta .image a.image-prev {
	position: absolute;
	background: url(../i/image-next.png) left top no-repeat;
	height: 24px;
	width: 24px;
	text-indent: -99999px;
	top: 103px;
	right: 12px;
}

.event-meta .image a.image-prev {
	right: auto;
	left: 12px;
	background-image: url(../i/image-prev.png);
	display: none;
}
.event-meta .image .caption {
    background: #fff;
    color: #666;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    font-size: 90%;
    padding: 5px 8px;
    min-height: 30px;
}

.event-meta .image-wrap {
	background: #fff;
	text-align: center;
}
.event-meta img {
	background: #fff url(../i/loader.gif) 50% 50% no-repeat;
	display: inline-block;
}

.event-meta .image-label {
	padding: 0 2px;
	font-style: italic;
	text-align: right;
}

.event-meta .image-list {
	display: none;
}

.task-list {
	margin: 25px 0;
	padding: 9px 0 0 0;
	list-style-type: none;
	float: left;
	background: url(../i/meta-links-top.gif) right top no-repeat;
}

.task-list li {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #2986b1;
}

.task-list li.last {
	padding-bottom: 9px;
	background: url(../i/meta-links-bottom.gif) right bottom no-repeat;
	border-bottom: none;
}

.task-list a {
	display: block;
	background-color: #026890;
	padding: 5px 10px;
	color: #fff;
}

.task-list a:hover {
	color: #ddd;
}

.task-list .last a {
	padding-bottom: 0;
}

.task-list .first a {
	padding-top: 0;
}

.event-tiny {
	float: left;
	display: inline;
	width: 140px;
	border-left: 1px solid #CAE3F0;
	padding: 0px 10px 10px 9px;
	margin: 20px 0 0 0;
	height: 170px;
	overflow: hidden;
	position: relative;
}

.event-tiny img {
	border: 2px solid #e0eff7;
}

.tab .event-tiny {
	border-color: #005375;
}

.event-tiny.hover img {
	border-color: #1D4763;
}

.event-tiny .small-plus {
	position: absolute;
	margin-left: -4px;
}

.event-tiny p {
	margin: 0 0 5px 0;
}

.event-tiny h3 {
	font-size: 100%;
	margin: 5px 0;
	line-height: 1.2;
}

.event-tiny.alpha {
	border-left: none;
	padding-left: 0;
	margin-left: 0;
}
.event-tiny.omega {
	padding-right: 0;
}

.tab > a.nelson {
    float: right;
    display: block;
    padding-top: 65px;
}

.search-results .event-tiny {
	margin-top: 30px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.search-extra-inline {
    color: #aaa;
}
.search-extra-inline a,
.search-extra-inline a:visited {
    color: #005275;
}

.event-row {
	border-bottom: 1px solid #CAE3F0;
}

.search-results #footer-inner {
	border-top: none;
}

.grid_6 h2.boxed {
	margin-left: -5px !important;
}

.categories {
	color: #555;
	margin: -10px 0 15px 0;
	background-color: #fff;
}

.categories-inner {
	padding: 10px 15px;
}

.categories .cat-list span.category {
	float: left;
	display: inline;
	width: 48%;
	margin-right: 1%;
	padding: 3px 0;
}

.categories label {
	display: inline;
}

button.filter {
	background: url(../i/refresh_icon.png) left top no-repeat;
	line-height: 20px;
	height: auto;
	width: auto;
	padding: 0 0 0 26px;
	margin: 0;
	position: absolute;
	text-transform: none;
	text-align: left;
	font-weight: normal;
	color: #00B0E4;
}

button.filter:hover {
	text-decoration: underline;
}

.custom-checkbox {
	float: left;
	margin: 3px 7px 3px 0;
	width: 12px;
	height: 12px;
	background: url(../i/checkbox.gif) left top no-repeat;
	display: none;
}

.checked .custom-checkbox {
	background-position: -12px 0;
}


/* DATE PICKER */

.ui-datepicker {
	display: none;
	background: url(../i/cal-background.png) left top no-repeat;
	padding: 15px 7px 9px 0;
	width: 323px;
	height: 196px;
	position: relative;
}

.ui-datepicker iframe {
	display: none;
}

.ui-datepicker-group {
	float: left;
	width: 160px;
/*	padding: 5px;*/
}

.ui-datepicker-group-first {
	border-right: 1px solid #416574;
}

.ui-datepicker-title {
	text-align: center;
	border: 1px solid #416574;
	border-width: 1px 0;
	padding: 6px 5px;
	font-size: 110%;
}

.ui-datepicker-calendar {
	margin: 5px;
}


.ui-datepicker-prev,
.ui-datepicker-next {
	position: absolute;
	top: 24px;
	height: 16px;
	width: 16px;
	background: url(../i/cal-month-sprite.gif) left top no-repeat;
}
.ui-datepicker-prev span,
.ui-datepicker-next span {
	display: none;
}
.ui-datepicker-prev {
	left: 10px;
}
.ui-datepicker-next {
	left: 297px;
	background-position: -16px 0;
}

.ui-datepicker-next:hover {
	background-position: -16px -16px;
}

.ui-datepicker-prev:hover {
	background-position: 0 -16px;
}

.ui-datepicker td a.ui-state-active {
	background-color: #009ccb;
	color: white;
}

.ui-datepicker td a.ui-state-highlight {
/*	color: black;*/
	font-weight: bold;
	color: white;
}

.ui-datepicker-calendar {
	text-align: center;
	margin: 5px auto;
}

.ui-datepicker thead tr th {
	padding: 2px;
}

.ui-datepicker tbody td a,
.ui-datepicker tbody td span {
	padding: 1px 2px;
	display: block;
	text-align: center;
}

.ui-datepicker td a {
	color: #fff;
}

.ui-datepicker td span {
	color: #416574;
}


.lb, .lt, .rb, .rt {
	width: 16px;
	height: 18px;
	background-image: url(../i/corners-sprite.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
}

.tc, .bc {
	clear: both;
	width: 100%;
	height: 18px;
	margin: 0;
	position: relative;
}

.bc {
}

.tc .spacer,
.bc .spacer {
	height: 18px;
	background-color: #005275;
	margin: 0 16px;
}

.lt {
	background-position: 0 0;
	left: 0;
}

.fill-lt .lt,
.fill-lb .lb,
.fill-rt .rt,
.fill-rb .rb {
	background-color: #005275;
}

.rt {
	background-position: -16px 0;
	right: 0;
}

.lb {
	background-position: -32px 0;
	left: 0;
}

.rb {
	background-position: -48px 0;
	right: 0;
}

.bordered-box {
	background: url(../i/white-rounded-panel.png) left top no-repeat;
	width: 220px;
	height: 150px;
	margin: 15px 0;
}
.bordered-box.bigger {
	background-image: url(../i/white-rounded-panel-200.png);
	height: 200px;
}

.bordered-box-inner {
	margin: 10px;
	color: #333;
}
.pinned.first {
	padding-top: 7px;
	margin: 0;
}
.pinned {
	margin: 3px 0;
/*	height: 35px;*/
	clear: left;
}

.pinned span.icon {
	float: left;
	width: 80px;
	overflow: hidden;
    background transparent url() left top no-repeat;
    height: 36px;
    width: 30px;
}


.pinned span.label {
	display: block;
	margin-left: 40px;
	line-height: 1;
	padding-top: 10px;
	margin-right: -5px;
}

.panel {
	background-color: #f72;
	color: #fefefe;
	clear: both;
}

.panel-inner {
}

.panel-inner .alpha p { padding-left: 10px; }
.panel-inner .omega p,
.panel-inner .omega div.p { padding-right: 10px; }

.panel p,
.panel div.p {
	margin: 0.5em 0;
}

.panel a {
	color: #fff;
	text-decoration: underline;
}

.edit-this-event {
	background-color: #d60;
	padding: 3px 5px;
	margin: 0 5px;
	font-size: 90%;
}

.panel .edit-links {
	padding: 0 0 0 5px;
}

.panel .edit-links a {
	padding: 2px 10px 0 0px;
}

.help_text {
	color: #fff;
	font-size: 90%;
	font-style: italic;
}

span.mandatory {
	width: 16px;
	height: 0px;
	padding-top: 14px;
	margin: 2px 5px 0 0;
	overflow: hidden;
	background: url(../i/mandatory.png) left top no-repeat;
	float: left;
}

.errorlist {
	color: #e00;
	font-weight: bold;
}

#search-filters-toggle {
	margin-top: -10px;
	margin-bottom: 10px;
	position: relative;
}

#search-filters-toggle a {
	line-height: 2;
	padding: 3px;
	color: #409BD8;
	font-weight: bold;
	display: inline-block;
}
#search-filters-toggle a.login {
	float: right;
}

#search-filters {
    clear: both;
}

/* PAGER STYLES */

div.pager {
	font-size: 120%;
	text-align: center;
	margin: 15px 0;
}

div.pager a {
	color: #fff;
}

.pager-current {
	background: url(../i/current-page-bg.gif) left top no-repeat;
	width: 27px;
	line-height: 23px;
	display: inline-block;
	text-align: center;
}

.pager-numbers {
	margin: 0 130px;
}

.pager-numbers a {
	width: 27px;
	line-height: 23px;
	display: inline-block;
	text-align: center;
}


.pager-next, .pager-previous {
	width: 130px;
	text-align: left;
	float: left;
}
.pager-next {
	float: right;
	text-align: right;
}

.pager-previous {
}

.pager-disabled, .pager-previous-disabled, .pager-next-disabled, .pager-current {
	color: #52a5cd;
}


.clickable {
	cursor: pointer;
}

.alternative {
	display: none;
}

#send-to-a-friend-panel label {
	font-weight: bold;
}
#send-to-a-friend-panel textarea {
	width: 95%;
}

label {
	display: block;
}

textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 90%;
}

form.inline {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: inherit;
}

form.inline button {
	text-transform: none;
}

.fieldset {
	margin: 0;
	padding: 15px;
	background-color: #B9D5E7;
	color: #333;
}

.fieldset label {
	text-align: right;
}

.fieldset table {
/*	width: 100%;*/
	vertical-align: top;
	margin: 0;
}

.fieldset th {
	width: 180px;
	padding: 7px 10px;
}

.fieldset table td {
	vertical-align: top;
	padding: 4px 0;
}

.fieldset .help_text {
	color: #555;
	font-weight: normal;
	font-size: 90%;
	padding: 5px;
}

.fieldset table .mandatory {
	float: right;
	margin: 0 0 0 5px;
}

.fieldset input,
.fieldset select,
.fieldset textarea {
	width: 300px;
	color: #000;
}
.fieldset input.checkbox {
    width: 20px;
}

.link-alike {
	padding: 0px 10px 0px 0px;
}

.delete-form .link-alike {
	padding-right: 0;
}

.fieldset a {
	color: #09F;
}



.view-all-events a {
    background: url(../i/view-all-events-button.png) center center no-repeat;
    width: 218px;
    height: 36px;
    color: #409BD8;
    font-size: 133%;
    font-weight: bold;
    display: block;
    line-height: 36px;
    text-align: center;
}



.competition img {
    float: right;
}
.competition .fieldset label {
    text-align: left;
}

.facebook-link, .twitter-link {
	margin: 0 5px 0 10px;
	float: left;
	display: inline;
	height: 31px;
	text-indent: -1000px;
	overflow: hidden;
	background: url(../i/twitter-facebook.png) left top no-repeat;
}

span.badges {
/*	display: inline-block;*/
	position: absolute;
	right: 0;
	top: 21px;
	width: 90px;
	height: 31px;
}

.facebook-link {
	width: 28px;
	background-position: right top;
}

.twitter-link {
	width: 24px;
}


.grid_3 .competitions {
    width: 220px;
    height: 281px;
    background: url(../i/enter-competition.png) no-repeat;
    position: relative;
    margin-bottom: 15px;
}
.grid_3 .competitions ul {
    position: relative;
    top: 120px;
    left: 15px;
    width: 190px;
    height: 93px;
    overflow: none;
}
.grid_3 .competitions li {
    text-align: center;
    margin: 0;
    width: 190px;
    background-color: none!important;
    display: none;
}
.grid_3 .competitions li.first {
    display: block;
}
.grid_3 .competitions .link {
    font-size: 1.7em;
    line-height: 1.05em;
}
.grid_3 .competitions .all {
    position: absolute;
    bottom: 10px;
    left: 40px;
    width: 142px;
    padding-top: 30px;
}
.grid_3 .competitions a {
    color: #333;
    text-decoration: none;
    display: block;
    text-align: center;
    behavior: none;
}
.grid_3 .competitions a:hover {
    color: #2d7db1;
} 

body.directory .industries span,
body.directory .industries span label,
body.directory .industries span input
{
    display: inline;
    color: #333;
    font-size: 90%;
}

body.directory .industries span {
    padding-right: 10px;
}

body.directory #search-bar {
    padding-bottom: 0;
    color: #3487CE;
}
body.directory .search-filters {
    clear: both;
    padding-bottom: 20px;
    color: #3487CE;
}

.directory form select {
    font-size: 100%;
    padding: 2px;
}

.directory .listing {
    background: #B8DBE8;
    border-bottom: 1px solid #A8CAD7;
}

.directory .listing img {
    border-radius: 10px;
    float: left;
    display: inline;
    width: 140px;
    margin: 10px;
}

.directory .listing .info {
    margin-left: 160px;
    padding: 10px 10px 10px 0;
}

.directory .listing h2,
.directory .listing p {
    margin: 0;
}

.directory .dir-pager {
    clear: both;
    padding-top: 10px;
}
.directory .listing a {
    color: #004763;
    font-weight: normal;
}

.directory .menu ul {
    list-style-type: none;
    padding: 0;
}

.directory .menu ul ul {
    padding: 0 0 0 15px;
    margin: 0;
}
.directory .menu li {
    padding: 0;
    margin: 0;
}

.directory .menu a {
    color: #004763;

}

.select-wrap {
    position: relative;
    height: 31px;
    line-height: 31px;
    background: #fff url(../i/dropdown.png) right top no-repeat;
    border: 1px solid #3E3E3E;
    width: 218px !important;
    border-radius: 3px;
}

.select-wrap select {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
    -webkit-appearance: none;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
}

.select-wrap span {
    padding: 0 30px 0 10px;
    color: #333;
}

#div_id_subcategories #id_subcategories {
    height: 16em;
}

#div_id_regions #id_regions {
    height: 12em;
}

body.directory .task-list.files {
    margin-top: -15px;
    clear: left;
}

.plan-page-categories {
    margin: 30px 0 -0px;
    list-style: square outside none;
    padding: 0px 0 0 20px;
    border: 1px solid #eee;
    border-width: 1px 0;
    color: black;
}
.plan-page-categories li {
    margin: 10px 0;
    padding: 0;
    width: 80px;
    margin-right: 60px;
    height: 35px;
    color: #ff740d;
    float: left;
}

.createsend_archive {
    padding-right: 10px;
}
